Bug 1487103 - [RFE] Add/Remove Security Group to OpenStack Instance
Summary: [RFE] Add/Remove Security Group to OpenStack Instance
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.9.0
Assignee: Tzu-Mainn Chen
QA Contact: Ido Ovadia
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-31 09:16 UTC by Loic Avenel
Modified: 2018-03-01 13:16 UTC (History)
6 users (show)

Fixed In Version: 5.9.0.5
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-01 13:16:22 UTC
Category: Feature
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:0380 0 normal SHIPPED_LIVE Moderate: Red Hat CloudForms security, bug fix, and enhancement update 2018-03-01 18:37:12 UTC

Description Loic Avenel 2017-08-31 09:16:23 UTC
Add/Remove Security Group to OpenStack Instance

Comment 4 Ido Ovadia 2017-11-13 09:50:06 UTC
Verified
========
5.9.0.8

Comment 7 errata-xmlrpc 2018-03-01 13:16:22 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0380


Note You need to log in before you can comment on or make changes to this bug.